### Method

# Goa Ticketing set_details

since: 3.18

#### Declaration [src]

    void
    goa_ticketing_set_details (
      GoaTicketing* object,
      GVariant* value
    )

#### Description [src]

Sets the “Details” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

Available since: 3.18

This method is not directly available to language bindings.

Sets property | `Goa.Ticketing:details`

#### Parameters

`value`

  Type: `GVariant`

  The value to set.

  The data is owned by the caller of the method.